body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
td {aling:center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
h1 { font-size: 18pt}
h3 {color: #ffffff}
.testo { font-size: 10pt}
.titolo { font-size: 12pt; color: #FF3333; font-weight: bold}
.bottone { background-color: #FF9933}
.h1_home { font-size: 14pt; color: #666666;}
a:link,a:visited,a:active {text-decoration: none; color:#FFFFFF}
a:hover {color:#0000cc}
